SAP-USER CONFIGURATION - Update #23831

OTORISASI USER
13/05/2025 10:25 AM - Dinar R.

Status: Ready For QC Due date: 16/05/2025
Priority: Urgent

Assignee: Jearen E.

Category:

Description

Dear Pak Jaren,

Mohon bantuannya agar dapat membuka otorisasi user SAP spvdcfr004 untuk menjalankan T-Code /oyicamc002.

Terima kasih,
Dinar

History

#1 - 13/05/2025 10:57 AM - Dinar R.

- File Pengaturan user SAP.xIsx added

Dear Pak Jaeren,
Terlampir perubahanan Form untuk pengaturan user sap ya pak.

Terimakasih.

#2 - 13/05/2025 02:11 PM - Try W.

- Tracker changed from Support to Update

- Project changed from ICAPOSW to SAP-USER CONFIGURATION
- Start date deleted (13/05/2025)

- No UR deleted (DC/V/1/2025)

- Tanggal UR deleted (13/05/2025)

- User Request deleted (spvdcfr004 )

#3 - 14/05/2025 01:55 PM - Dinar R.
- File Pengaturan User SAP-1.pdf added

Dear Pak Jaeren,

Mohon maaf sebelumnya terlampir perubahanan Form untuk pengaturan user sap ya pak.

Terimakasih.

#4 - 15/05/2025 10:36 AM - Damli H.
- Due date changed from 13/05/2025 to 16/05/2025

- Assignee changed from Jearen E. to Denny B.

#5 - 16/05/2025 08:42 AM - Denny B.
- Status changed from Request to Approved

- Assignee changed from Denny B. to Jearen E.

#6 - 16/05/2025 10:27 AM - Dinar R.
- File SPVDCFRO004.jpeg added

Dear Pak Jaeren,
Kami informasikan untuk user SAP spvdcfr004 sudah berhasil dijalankan T-Code /oyicamc002.

Terlampir attachment display authorization data user SPVDCFR004.

Terima kasih.

#7 - 16/05/2025 10:28 AM - Jearen E.

- Status changed from Approved to In Progress

#8 - 16/05/2025 10:28 AM - Jearen E.
- Status changed from In Progress to Ready For QC

dear Ibu Dinar,
baik bu terima kasih

Jearen

Files

UR Otoritasi DC 89.pdf
Pengaturan user SAP.xlsx
Pengaturan User SAP-1.pdf
SPVDCFRO004.jpeg

02/06/2025

344 KB
10.9 KB
263 KB
416 KB

13/05/2025
13/05/2025
14/05/2025
16/05/2025

22

Dinar R.
Dinar R.
Dinar R.
Dinar R.


http://www.tcpdf.org

